.panel#p0 #cover-text h1 {
	text-shadow: 2px 5px 15px rgba(17, 17, 17, 0.8);
	font-size: 100px; /* fallback for browsers without vw support */
	font-size: 7.5vw;
	margin-top: 16%;
}

@media (max-width: 1200px) {
	

	.panel#p0 #cover-text {
	width:40%;
	
	}
}

@media (max-width: 920px) {
	.panel#p0 #cover-text h1 {
		margin-top: 19%;
	}

@media (max-width: 840px) {
	

	.panel#p0 #cover-text {
	width:45%;
	
	}

	
}

@media (max-width: 767px) {
	.panel#p0 #cover-text h1 {
		font-size: 55px;
		text-shadow: none;
	}

	.panel#p0 #cover-text {
	text-align: center;
	width:100%;
	
	}
}

@media (max-width: 480px) {
	.panel#p0 #cover-text h1 {
		font-size: 5em;
	}
}